@font-face {
	font-family:ArcherRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/ArcherRoCE.ttf");
}
@font-face {
	font-family:ArcherRoCE;
	font-style:normal;
	font-weight:bold;
	src : url("../font/ArcherRoCE-Bold.ttf");
}
@font-face {
	font-family:ArcherRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/ArcherRoCE-Italic.ttf");
}
@font-face {
	font-family:ArcherRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ArcherRoCE-Italic.ttf");
}
@font-face {
	font-family:ArcherRoCE;
	font-style:italic;
	font-weight:500;
	src : url("../font/ArcherRoCE-MediumItalic.ttf");
}
@font-face {
	font-family:ArcherRoCE;
	font-style:oblique;
	font-weight:500;
	src : url("../font/ArcherRoCE-MediumItalic.ttf");
}
@font-face {
	font-family:"Garamond Premr Pro Smbd";
	font-style:normal;
	font-weight:600;
	src : url("../font/GaramondPremrPro-Smbd.OTF");
}
@font-face {
	font-family:SeansOtherHandRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/SeansOtherHandRoCE.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 50px 50px 50px 50px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BMH {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:2.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.786;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.EXT1 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Akron Handscript", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:2;
	margin-bottom:0;
	margin-left:36px;
	margin-right:36px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FL {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FMH {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:2.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.786;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TX {
	-epub-text-align-last:left;
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
span.BOLD {
	font-style:normal;
	font-weight:bold;
}
span.CALL-OUT-WORDS-BIG---BOLD {
	font-size:1.917em;
	font-style:normal;
	font-weight:bold;
}
span.GLOSSARY-WORDS {
	font-style:normal;
	font-weight:bold;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:18px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	margin-bottom:23px;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-14 {
	text-indent:0px;
}
p.ParaOverride-15 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:36px;
	text-indent:-18px;
}
p.ParaOverride-16 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:36px;
	page-break-after:always;
	text-indent:-18px;
}
p.ParaOverride-17 {
	margin-left:0px;
	margin-right:0px;
	margin-top:18px;
}
p.ParaOverride-18 {
	margin-top:57px;
}
p.ParaOverride-19 {
	margin-top:57px;
	page-break-after:always;
}
p.ParaOverride-20 {
	page-break-after:avoid;
}
p.ParaOverride-21 {
	margin-top:26px;
	page-break-after:avoid;
}
p.ParaOverride-22 {
	margin-top:9px;
	page-break-after:avoid;
}
span.CharOverride-1 {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#000000;
	font-family:ArcherRoCE;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:ArcherRoCE, serif;
	font-size:0.667em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-family:ArcherRoCE, serif;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:ArcherRoCE;
	font-size:1.5em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:ArcherRoCE;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:ArcherRoCE;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:ArcherRoCE;
	font-size:1.278em;
}
span.CharOverride-13 {
	font-family:ArcherRoCE;
	font-size:1.944em;
}
span.CharOverride-14 {
	font-family:SeansOtherHandRoCE;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:ArcherRoCE;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:ArcherRoCE;
}
span._idGenCharOverride-2 {
	font-family:ArcherRoCE;
	font-size:1.278em;
}
#_idContainer000 {
	display:inline-block;
	width:99.98%;
}
#_idContainer001, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer056 {
	display:inline-block;
	padding:119.92% 0% 0% 0%;
	position:relative;
	width:69.47%;
}
#_idContainer010, #_idContainer024 {
	display:inline-block;
	width:100.00%;
}
#_idContainer055 {
	display:inline-block;
	padding:115.04% 0% 0% 0%;
	position:relative;
	width:69.47%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:95.48%;
}
img._idGenObjectAttribute-3 {
	width:86.24%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	width:72.64%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
